@charset "UTF-8";
.language_nav
{

    float:left;
    right:auto;
    left:200px;
    
}
.acavo-nav .navbar .navbar-nav
{
  margin-right:auto;
  margin-left:0px;
}

div
{
  text-align: right;
}
.footer .text-left
{
  text-align:right;
}
.footer .text-right
{
  text-align:left;
}